@charset "Shift_JIS";

.mainframe_, .wrapper_:not(:has(.mainframe_)) {
  /* カラー設定 */
  --color-bg : #fffcfb; /* 背景 */
  --color-accent : #ad916e; /* アクセント */
  --color-title: #59452E; /* 導入文/タイトル */
  --color-text: #7A6754; /* 本文テキスト */


  /* ほどける */
  --color-hodokeru  : #f09890; 
  --color-hodokeru-shadow: rgb(240, 152, 144, 30%);
  --color-hodokeru-shadow-hover: rgb(240, 152, 144, 80%);

  /* ととのえる */
  --color-totonoeru : #7ebebc; 
  --color-totonoeru-shadow: rgb(126, 190, 188, 30%);
  --color-totonoeru-shadow-hover: rgb(126, 190, 188, 80%);

  /* つつまれる */
  --color-tutumareru: #e3bc75; 
  --color-tutumareru-shadow: rgb(227, 188, 117, 30%);
  --color-tutumareru-shadow-hover: rgb(227, 188, 117, 80%);

  /* フォントファミリー設定 */
  --font-mincho: '游明朝', yumincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', serif;
  --font-gothic: メイリオ, meiryo,quicksand, 游ゴシック体, 'Yu Gothic', yugothic,  osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

  /* フォントサイズ設定 */
  --fs-subtitle   : var(--fontsize-1xl); /* サブタイトル：20px */
  --fs-lead       : var(--fontsize-m); /* リード文：16px */
  --fs-card-name  : var(--fontsize-s); /* 商品カード：15px */
  --fs-card-price : var(--fontsize-l); /* 商品カード太字：18px */
  --fs-card-lead  : var(--fontsize-1xs); /* 商品カードリード：14px */
  --fs-btn        : var(--fontsize-m); /* ボタン：16px */
  --fs-acc : var(--fontsize-m); /* アコーディオン：16px */
  --fs-acc-anchor : var(--fontsize-1xl); /* アンカーリンク：20px */
}

/* --------------------------------------------------------------------
【PC】「バスタイム特集」ページ用CSS / .mainframe_ .bathtime
--------------------------------------------------------------------- */

/* 初期設定
--------------------------------- */

/* 背景色 */
.mainframe_ .bg.bathtime {
  background: var(--color-bg);
}

/* フリースペースの余白 */
.mainframe_ #event_wrapper_top.bathtime {
  margin-bottom: 50px;
}

.mainframe_ #event_wrapper_btm.bathtime {
  padding-bottom: 60px;
}

/* リード文（.txt）
--------------------------------- */
.mainframe_ #event_wrapper_top.bathtime .txt p {
  font-family: var(--font-mincho);
  font-size: var(--fs-lead);
  line-height: 2.2;
  text-align: center;
  color: var(--color-title);
  letter-spacing: 0;
}

/* 目次（.index）
--------------------------------- */
.mainframe_ #event_wrapper_top.bathtime .index {
  margin-top: 40px;
}

.mainframe_ #event_wrapper_top.bathtime .index ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  max-width: 660px;
  margin: auto;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 3px rgb(170, 145, 110, 50%);
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header {
  height: 70px;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .header_title {
  position: relative;
  display: flex;
  align-items: center;
  font-family: var(--font-mincho);
  font-size: var(--fs-acc);
  font-weight: bold;
  line-height: 1.6;
  text-align: left;
  color: var(--color-title);
}

/* トグルアイコン */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .toggle_icon::before,
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .toggle_icon::after {
  background-color: var(--color-accent);
}

/* アイコン */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .header_title::before {
  content: '';
  display: block;
  height: 34px;
  aspect-ratio: 1;
  margin: 20px;
}

/* ほどける */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.hodokeru .js-accordion_header .header_title::before {
  background: url("/contents/proper/living/event/bathtime/img/icon_01.png") center center / contain no-repeat;
}

/* ととのえる */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.totonoeru .js-accordion_header .header_title::before {
  background: url("/contents/proper/living/event/bathtime/img/icon_02.png") center center / contain no-repeat;
}

/* つつまれる */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.tutumareru .js-accordion_header .header_title::before {
  background: url("/contents/proper/living/event/bathtime/img/icon_03.png") center center / contain no-repeat;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content {
  padding: 0 20px;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content p {
  font-family: var(--font-mincho);
  font-size: var(--fs-acc);
  line-height: 2;
  color: var(--color-text);
  letter-spacing: 0;
}

/* ページ内遷移リンク */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi {
  display: flex;
  justify-content: center;
  margin: 10px 0 20px;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 5px;
  width: auto;
  height: 40px;
  font-family: var(--font-mincho);
  font-size: var(--fs-acc-anchor);
  font-weight: bold;
  line-height: 1;
}

/* 矢印（マウスオーバー付き） */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span {
  position: relative;
  display: block;
  height: 70%;
  aspect-ratio: 1;
  background: #222;
  border-radius: 999px;
  overflow: hidden;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span::before,
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span::after {
  content: '';
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 20px;
  aspect-ratio: 3 / 2;
  background: url("/contents/proper/living/event/bathtime/img/arrow.png") center center / contain no-repeat;
  transform: translate(-50%, -50%);
  transition: left 0.6s ease ,opacity 0.6s ease;

}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span::before {
  left: 30%;
  opacity: 1;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a:hover span::before {
  left: 130%;
  opacity: 0;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span::after {
  left: -70%;
  opacity: 0;
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a:hover span::after {
  left: 30%;
  opacity: 1;
}

/* ほどける */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.hodokeru .js-accordion_content .navi a {
  color: var(--color-hodokeru);
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.hodokeru .js-accordion_content .navi a span {
  background: var(--color-hodokeru);
}

/* ととのえる */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.totonoeru .js-accordion_content .navi a {
  color: var(--color-totonoeru);
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.totonoeru .js-accordion_content .navi a span {
  background: var(--color-totonoeru);
}

/* つつまれる */
.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.tutumareru .js-accordion_content .navi a {
  color: var(--color-tutumareru);
}

.mainframe_ #event_wrapper_top.bathtime .index ul li .js-accordion.tutumareru .js-accordion_content .navi a span {
  background: var(--color-tutumareru);
}

/* --------------------------------------------------------------------
イベント出力コンテンツ（.event_ > ）
--------------------------------------------------------------------- */

/* 各セクション（.bathtime.section） */
.mainframe_ .event_ > .bathtime.section {
  padding: 90px 0;
  background-repeat: no-repeat;
  background-position: 50% -10px;
  background-size: cover;
}

/* 背景色グラデーション */

/* ほどける */
.mainframe_ .event_ > .bathtime.section#hodokeru {
  background-image: url("/contents/proper/living/event/bathtime/img/bg_hodokeru.png");
}

/* ととのえる */
.mainframe_ .event_ > .bathtime.section#totonoeru {
  background-image: url("/contents/proper/living/event/bathtime/img/bg_totonoeru.png");
}

/* つつまれる */
.mainframe_ .event_ > .bathtime.section#tutumareru {
  background-image: url("/contents/proper/living/event/bathtime/img/bg_tutumareru.png");
}

/* タイトル（.section_title）
--------------------------------- */
.mainframe_ .event_ > .bathtime.section .section_title {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 650px;
  margin: auto;
}

.mainframe_ .event_ > .bathtime.section .section_title .title {
  width: 300px;
}

.mainframe_ .event_ > .bathtime.section .section_title .title > span {
  position: relative;
  display: block;
}

.mainframe_ .event_ > .bathtime.section .section_title .title > span img {
  display: block;
  width: 100%;
  height: auto;
}

/* ほどける */
.mainframe_ .event_ > .bathtime.section#hodokeru .section_title .title > span {
  width: 210px;
  margin: 0 20px;
}

/* ととのえる */
.mainframe_ .event_ > .bathtime.section#totonoeru .section_title .title > span {
  width: 220px;
  margin: 0 20px;
}

/* つつまれる */
.mainframe_ .event_ > .bathtime.section#tutumareru .section_title .title > span {
  width: 250px;
  margin: 0 10px;
}

/* タイトル装飾 */
.mainframe_ .event_ > .bathtime.section .section_title .title > span::before {
  content: '';
  position: absolute;
  width: 90px;
  aspect-ratio: 1;
}

.mainframe_ .event_ > .bathtime.section .section_title .title > span::after {
  content: '';
  position: absolute;
  width: 40px;
  aspect-ratio: 1;
}

/* ほどける */
.mainframe_ .event_ > .bathtime.section#hodokeru .section_title .title > span::before {
  top: -30px;
  left: -50px;
  background: url("/contents/proper/living/event/bathtime/img/title_hodokeru_shape01.png") center center / cover no-repeat;
}

.mainframe_ .event_ > .bathtime.section#hodokeru .section_title .title > span::after {
  right: -20px;
  bottom: 20px;
  background: url("/contents/proper/living/event/bathtime/img/title_hodokeru_shape02.png") center center / cover no-repeat;
}

/* ととのえる */
.mainframe_ .event_ > .bathtime.section#totonoeru .section_title .title > span::before {
  top: -20px;
  left: -50px;
  background: url("/contents/proper/living/event/bathtime/img/title_totonoeru_shape01.png") center center / cover no-repeat;
}

.mainframe_ .event_ > .bathtime.section#totonoeru .section_title .title > span::after {
  right: -20px;
  bottom: 20px;
  background: url("/contents/proper/living/event/bathtime/img/title_totonoeru_shape02.png") center center / cover no-repeat;
}

/* つつまれる */
.mainframe_ .event_ > .bathtime.section#tutumareru .section_title .title > span::before {
  top: -30px;
  left: -30px;
  background: url("/contents/proper/living/event/bathtime/img/title_tutumareru_shape01.png") center center / cover no-repeat;
}

.mainframe_ .event_ > .bathtime.section#tutumareru .section_title .title > span::after {
  right: -20px;
  bottom: 20px;
  background: url("/contents/proper/living/event/bathtime/img/title_tutumareru_shape02.png") center center / cover no-repeat;
}

/* 文字組 */
.mainframe_ .event_ > .bathtime.section .section_title .txtbox {
  flex: 1;
}

/* サブタイトル */
.mainframe_ .event_ > .bathtime.section .section_title .txtbox p:first-of-type {
  font-family: var(--font-mincho);
  font-size: var(--fs-subtitle);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.1em;
  color: var(--color-title)
}

/* リード文 */
.mainframe_ .event_ > .bathtime.section .section_title .txtbox p:nth-of-type(2) {
  margin-top: 10px;
  font-family: var(--font-mincho);
  font-size: var(--fs-lead);
  line-height: 2;
  letter-spacing: 0;
  color: var(--color-text)
}

/* 商品一覧（.event_  .goods_  ul.StyleS_Frame_）商品表示モード：リスト
--------------------------------- */
.mainframe_ .event_ .goods_ {
  margin-top: 40px;
}

.mainframe_ .event_ .goods_ ul.StyleS_Frame_ {
  display: grid;
  gap: 20px 15px;
  grid-template-columns: repeat(3, 1fr);
  width: 660px;
  margin: auto;
}

.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li {
  padding: 0;
  border: none;
  overflow: visible;
}

.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li > a {
  display: flex;
  flex-direction: column;
  min-height: 340px;
  padding: 10px;
  background: #fff;
  border-top: 2px solid;
  border-bottom: 0;
  border-radius: 10px;
  overflow: hidden;
}

.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li > a:hover {
  text-decoration: none;
  opacity: 0.75;
}

/* ほどける */
.mainframe_ .event_ .bathtime#hodokeru .goods_ ul.StyleS_Frame_ li > a {
  border-color: var(--color-hodokeru);
  box-shadow: 0 0 4px var(--color-hodokeru-shadow);
}

.mainframe_ .event_ .bathtime#hodokeru .goods_ ul.StyleS_Frame_ li > a:hover {
  box-shadow: 0 0 4px var(--color-hodokeru-shadow-hover);
}

/* ととのえる */
.mainframe_ .event_ .bathtime#totonoeru .goods_ ul.StyleS_Frame_ li > a {
  border-color: var(--color-totonoeru);
  box-shadow: 0 0 4px var(--color-totonoeru-shadow);
}

.mainframe_ .event_ .bathtime#totonoeru .goods_ ul.StyleS_Frame_ li > a:hover {
  box-shadow: 0 0 4px var(--color-totonoeru-shadow-hover);
}

/* つつまれる */
.mainframe_ .event_ .bathtime#tutumareru .goods_ ul.StyleS_Frame_ li > a {
  border-color: var(--color-tutumareru);
  box-shadow: 0 0 4px var(--color-tutumareru-shadow);
}

.mainframe_ .event_ .bathtime#tutumareru .goods_ ul.StyleS_Frame_ li > a:hover {
  box-shadow: 0 0 4px var(--color-tutumareru-shadow-hover);
}

.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li img {
  width: 100%;
}

/* 商品名 */
.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li .name_ a {
  display: -webkit-box;
  height: calc(var(--fs-card-name) * 1.4 * 2) !important;
  margin: 20px 0 0;
  font-size: var(--fs-card-name);
  line-height: 1.4;
  color: #222;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-decoration: none;
}

/* 値段 */
.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li .price_ {
  display: flex;
  align-items: end;
  gap: 3px;
  height: 100%;
  margin-top: 10px;
  padding: 0;
  font-size: var(--fs-card-price);
  text-align: left;
  color: #222;
  flex-grow: 1;
}

.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li .price_::after {
  content: '(税込)';
  position: relative;
  bottom: 4px;
  font-size: var(--fs-card-lead);
  color: #222;
}

/* コメント文 */
.mainframe_ .event_ .goods_ ul.StyleS_Frame_ li .small_ {
  display: none;
}

/* 詳細ボタン */
.mainframe_ .event_ .bathtime .btn_basic {
  margin-top: 50px;
}

.mainframe_ .event_ .bathtime .btn_basic a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  max-width: 360px;
  margin: 0 auto;
  background: #fff;
  border-radius: 60px;
  font-size: var(--fs-btn);
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  color: #fff;
}

/* ほどける */
.mainframe_ .event_ .bathtime#hodokeru .btn_basic a {
  background-color: var(--color-hodokeru);
}

/* ととのえる */
.mainframe_ .event_ .bathtime#totonoeru .btn_basic a {
  background-color: var(--color-totonoeru);
}

/* つつまれる */
.mainframe_ .event_ .bathtime#tutumareru .btn_basic a {
  background-color: var(--color-tutumareru);
}

.mainframe_ .event_ .bathtime .btn_basic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

.mainframe_ .event_ .bathtime .btn_basic a > span > span {
  font-weight: bold;
}

/* マウスオーバー */
.mainframe_ .event_ .bathtime .btn_basic a:hover {
  opacity: 0.7;
}

/* --------------------------------------------------------------------
【PC】下部回遊エリア(フリースペース2・4) / .mainframe_.bathtime
--------------------------------------------------------------------- */

.mainframe_ #event_wrapper_btm.bathtime > img {
  display: block;
  width: 400px;
  margin: auto;
}

/* //PC ここまで */

/* --------------------------------------------------------------------
【SP】「バスタイム特集」ページ用CSS / .wrapper_:not(:has(.mainframe_)) .bathtime
--------------------------------------------------------------------- */

/* 初期設定
--------------------------------- */

/* 背景色 */
.wrapper_:not(:has(.mainframe_)) .bg.bathtime {
  background: var(--color-bg);
}

/* フリースペースの余白 */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime {
  margin-bottom: 80px;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_btm.bathtime {
  padding-bottom: 60px;
}

/* リード文（.txt）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .txt p {
  font-family: var(--font-mincho);
  font-size: var(--fs-lead);
  line-height: 2.2;
  text-align: center;
  color: var(--color-title);
  letter-spacing: 0;
}

/* 目次（.index）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index {
  margin-top: 40px;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  max-width: 600px;
  margin: auto;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 5px rgb(170, 145, 110, 50%);
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header {
  height: 80px;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .header_title {
  position: relative;
  display: flex;
  align-items: center;
  font-family: var(--font-mincho);
  font-size: var(--fs-acc);
  -webkit-text-stroke: 0.3px currentcolor;
  line-height: 1.6;
  text-align: left;
  color: var(--color-title);
}

/* トグルアイコン */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .toggle_icon::before,
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .toggle_icon::after {
  background-color: var(--color-accent);
}

/* アイコン */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_header .header_title::before {
  content: '';
  display: block;
  height: 34px;
  aspect-ratio: 1;
  margin: 20px;
}

/* ほどける */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.hodokeru .js-accordion_header .header_title::before {
  background: url("/contents/proper/living/event/bathtime/img/icon_01.png") center center / contain no-repeat;
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.totonoeru .js-accordion_header .header_title::before {
  background: url("/contents/proper/living/event/bathtime/img/icon_02.png") center center / contain no-repeat;
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.tutumareru .js-accordion_header .header_title::before {
  background: url("/contents/proper/living/event/bathtime/img/icon_03.png") center center / contain no-repeat;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content {
  padding: 0 20px;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content p {
  font-family: var(--font-mincho);
  font-size: var(--fs-acc);
  line-height: 2;
  color: var(--color-text);
  letter-spacing: 0;
}

/* ページ内遷移リンク（.navi） */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi {
  display: flex;
  justify-content: center;
  margin: 10px 0 20px;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 5px;
  width: auto;
  height: 40px;
  font-family: var(--font-mincho);
  font-size: var(--fs-acc-anchor);
  font-weight: bold;
  line-height: 1;
}

/* 矢印 */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span {
  position: relative;
  display: block;
  height: 70%;
  aspect-ratio: 1;
  background: #222;
  border-radius: 999px;
  overflow: hidden;
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion .js-accordion_content .navi a span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 30%;
  z-index: 1;
  width: 20px;
  aspect-ratio: 3 / 2;
  background: url("/contents/proper/living/event/bathtime/img/arrow.png") center center / contain no-repeat;
  transform: translate(-50%, -50%);
}

/* ほどける */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.hodokeru .js-accordion_content .navi a {
  color: var(--color-hodokeru);
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.hodokeru .js-accordion_content .navi a span {
  background: var(--color-hodokeru);
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.totonoeru .js-accordion_content .navi a {
  color: var(--color-totonoeru);
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.totonoeru .js-accordion_content .navi a span {
  background: var(--color-totonoeru);
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.tutumareru .js-accordion_content .navi a {
  color: var(--color-tutumareru);
}

.wrapper_:not(:has(.mainframe_)) #event_wrapper_top.bathtime .index ul li .js-accordion.tutumareru .js-accordion_content .navi a span {
  background: var(--color-tutumareru);
}

/* --------------------------------------------------------------------
イベント出力コンテンツ（.event_ > ）
--------------------------------------------------------------------- */

/* 各セクション（.bathtime.section） */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section {
  padding: 80px 0;
  background-repeat: no-repeat;
  background-position: 50% -50px;
  background-size: cover;
}

/* 背景色グラデーション */

/* ほどける */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#hodokeru {
  background-image: url("/contents/proper/living/event/bathtime/img/bg_hodokeru.png");
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#totonoeru {
  background-image: url("/contents/proper/living/event/bathtime/img/bg_totonoeru.png");
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#tutumareru {
  background-image: url("/contents/proper/living/event/bathtime/img/bg_tutumareru.png");
}

/* タイトル（.section_title）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section .section_title {
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) .event_  > .bathtime.section .section_title .title {
  width: 100%;
}

.wrapper_:not(:has(.mainframe_)) .event_  > .bathtime.section .section_title .title > span {
  position: relative;
  display: block;
  margin: auto;
}

.wrapper_:not(:has(.mainframe_)) .event_  > .bathtime.section .section_title .title > span img {
  display: block;
  width: 100%;
  height: auto;
}

/* ほどける */
.wrapper_:not(:has(.mainframe_)) .event_  > .bathtime.section#hodokeru .section_title .title > span {
  width: 55%;
  max-width: 210px;
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) .event_  > .bathtime.section#totonoeru .section_title .title > span {
  width: 55%;
  max-width: 220px;
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#tutumareru .section_title .title > span {
  width: 70%;
  max-width: 250px;
}

/* タイトル装飾 */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section .section_title .title > span::before {
  content: '';
  position: absolute;
  width: 90px;
  aspect-ratio: 1;
}

.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section .section_title .title > span::after {
  content: '';
  position: absolute;
  width: 40px;
  aspect-ratio: 1;
}

/* ほどける */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#hodokeru .section_title .title > span::before {
  top: -30px;
  left: -50px;
  background: url("/contents/proper/living/event/bathtime/img/title_hodokeru_shape01.png") center center / cover no-repeat;
}

.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#hodokeru .section_title .title > span::after {
  right: -20px;
  bottom: 20px;
  background: url("/contents/proper/living/event/bathtime/img/title_hodokeru_shape02.png") center center / cover no-repeat;
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#totonoeru .section_title .title > span::before {
  top: -30px;
  left: -50px;
  background: url("/contents/proper/living/event/bathtime/img/title_totonoeru_shape01.png") center center / cover no-repeat;
}

.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#totonoeru .section_title .title > span::after {
  right: -30px;
  bottom: 20px;
  background: url("/contents/proper/living/event/bathtime/img/title_totonoeru_shape02.png") center center / cover no-repeat;
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#tutumareru .section_title .title > span::before {
  top: -30px;
  left: -30px;
  background: url("/contents/proper/living/event/bathtime/img/title_tutumareru_shape01.png") center center / cover no-repeat;
}

.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section#tutumareru .section_title .title > span::after {
  right: -20px;
  bottom: 20px;
  background: url("/contents/proper/living/event/bathtime/img/title_tutumareru_shape02.png") center center / cover no-repeat;
}

/* テキストブロック */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section .section_title .txtbox {
  margin-top: 30px;
  text-align: center;
}

/* サブタイトル */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section .section_title .txtbox p:first-of-type {
  font-family: var(--font-mincho);
  font-size: var(--fs-subtitle);
  line-height: 1.5;
  letter-spacing: 0.1em;
  color: var(--color-title);
  -webkit-text-stroke: 0.3px currentcolor
}

/* リード文 */
.wrapper_:not(:has(.mainframe_)) .event_ > .bathtime.section .section_title .txtbox p:nth-of-type(2) {
  margin-top: 10px;
  font-family: var(--font-mincho);
  font-size: var(--fs-lead);
  line-height: 2;
  letter-spacing: 0;
  color: var(--color-text)
}

/* 商品一覧（.event_ .goods_  ul.goods_p_.goods_list_wrapper_）商品表示モード：なし
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ {
  margin: 0;
  padding: 0;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ {
  margin-top: 50px;
  border: none;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ li {
  padding: 10px;
  background: #fff;
  border: none;
  border-top: 2px solid;
  border-radius: 10px;
  overflow: hidden;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ li a {
  padding: 10px;
}

/* ほどける */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#hodokeru .goods_ ul.goods_p_.goods_list_wrapper_ li {
  border-color: var(--color-hodokeru);
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#hodokeru .goods_ ul.goods_p_.goods_list_wrapper_ li.swiper-slide-active {
  box-shadow: 0 0 4px var(--color-hodokeru-shadow);
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#totonoeru .goods_ ul.goods_p_.goods_list_wrapper_ li {
  border-color: var(--color-totonoeru);
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#totonoeru .goods_ ul.goods_p_.goods_list_wrapper_ li.swiper-slide-active {
  box-shadow: 0 0 4px var(--color-totonoeru-shadow);
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#tutumareru .goods_ ul.goods_p_.goods_list_wrapper_ li {
  border-color: var(--color-tutumareru);
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#tutumareru .goods_ ul.goods_p_.goods_list_wrapper_ li.swiper-slide-active {
  box-shadow: 0 0 4px var(--color-tutumareru-shadow);
}

/* 商品写真 */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .img_ {
  display: block;
  width: 100%;
  padding: 10px;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ img {
  display: block;
  width: 100%;
}

/* 商品情報 */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ {
  display: grid;
  grid-template-columns: 1fr;
  padding: 0;
}

/* 商品名 */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .name_ {
  display: -webkit-box;
  height: calc(var(--fs-card-name) * 1.4 * 2) !important;
  margin: 20px 0 0;
  font-size: var(--fs-card-name);
  line-height: 1.4;
  color: #222;
  overflow: hidden;
  order: 1;
  text-decoration: none;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* 値段 */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .price_box {
  margin-top: 10px;
  order: 2;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .price_box .price_ {
  position: relative;
  font-size: var(--fs-card-lead);
  text-align: left;
  color: #222;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .price_box .price_::after {
  content: '(税込)';
  color: #222;
}

/* コメント文 */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .comment_ {
  margin-top: 10px;
  order: 3;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .comment_ .small_ {
  display: -webkit-box;
  height: calc(var(--fs-card-lead) * 1.4 * 3) !important;
  font-size: var(--fs-card-lead);
  line-height: 1.4;
  color: #333;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

/* アイコン */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .goods_ ul.goods_p_.goods_list_wrapper_ .desc_ .icon_ {
  display: none;
}

/* 詳細ボタン */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .btn_basic {
  width: 90%;
  max-width: 400px;
  margin: 0 auto;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .btn_basic a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  margin-top: 50px;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 60px;
  font-size: var(--fs-btn);
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  color: #fff;
}

/* ほどける */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#hodokeru .btn_basic a {
  background-color: var(--color-hodokeru);
}

/* ととのえる */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#totonoeru .btn_basic a {
  background-color: var(--color-totonoeru);
}

/* つつまれる */
.wrapper_:not(:has(.mainframe_)) .event_ .bathtime#tutumareru .btn_basic a {
  background-color: var(--color-tutumareru);
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .btn_basic a > span > span {
  font-weight: bold;
}

.wrapper_:not(:has(.mainframe_)) .event_ .bathtime .btn_basic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

/* --------------------------------------------------------------------
【SP】下部回遊エリア(フリースペース2・4) / .wrapper_:not(:has(.mainframe_)).bathtime
--------------------------------------------------------------------- */

.wrapper_:not(:has(.mainframe_)).bathtime > img {
  display: block;
  width: 100%;
  padding: 0 3%;
}

/* //SP ここまで */